{% load staticfiles %}
<div class="col-md-4 item-block animate-box" data-animate-effect="fadein">
    <div class="fh5co-property">
            <figure>
                    <img src="{{ hot.plan_img.imgfile.url }}" alt="images" class="img-responsive"></a>
                    <span class="tag">{{hot.bhk}} BHK</span>
                    <span class="price-tag"><strong>Housing<strong></span>

            </figure>
            <div class="fh5co-property-innter">
                    <h3>{{hot.title}}</h3>
            </div>
            <div class='row'>
            {% for i in hestate %}
                <div class="col-md-3">
                    <a href="{% url 'detail'  property_id=i.id %}"><img src="{{ e.plan_img.imgfile.url }}" alt="images" class="img-responsive"></a>
                </div>
            {% endfor %}
            </div>
    </div>
</div>

